Paketname
libgnomeui2
Datum
2008-06-30
Advisory ID
MDVA-2008:100
Betroffene Versionen
2008.1 x86_64 , 2008.1 i586

Problembeschreibung

A missing initialization was preventing correct text rendering in
the GTK2 file selector, when using non-UTF8 locales. This updated
package fixes this issue, as well as memory leaks and also includes
new translations from the GNOME 2.22.2 release.

Aktualisierte Pakete

2008.1 x86_64

 01a44b2f32bda701122cd257f66fc7e5  2008.1/x86_64/lib64gnomeui2_0-2.22.1-3.1mdv2008.1.x86_64.rpm
 c9b292e201021ea0f770ed0b275a5a37  2008.1/x86_64/lib64gnomeui2-devel-2.22.1-3.1mdv2008.1.x86_64.rpm
 a205ae0497059cf3eb6f13b55be3878a  2008.1/x86_64/libgnomeui2-2.22.1-3.1mdv2008.1.x86_64.rpm 
 2a93ff243e6d2bd456e6bec3d34c704d  2008.1/SRPMS/libgnomeui2-2.22.1-3.1mdv2008.1.src.rpm

2008.1 i586

 607eb8175d7f1933b08dbe83f40ab0bf  2008.1/i586/libgnomeui2_0-2.22.1-3.1mdv2008.1.i586.rpm
 bda7f87763f9f58a888173d4749fca44  2008.1/i586/libgnomeui2-2.22.1-3.1mdv2008.1.i586.rpm
 707d12a40c9674557a09828323d74903  2008.1/i586/libgnomeui2-devel-2.22.1-3.1mdv2008.1.i586.rpm 
 2a93ff243e6d2bd456e6bec3d34c704d  2008.1/SRPMS/libgnomeui2-2.22.1-3.1mdv2008.1.src.rpm